Folks.BackendStore.load_backends – folks Reference Manual

# load_backends

## Description:

public async void load_backends () throws Error

Find, load, and prepare all backends which are not disabled.

Backends will be searched for in the path given by the `FOLKS_BACKEND_PATH` environment variable, if it's set. If it's not set, backends will be searched for in a path set at compilation time.

This method is not safe to call multiple times concurrently.

## Exceptions:

GLib.Error | currently unused